var d_club_list_l_1 = [{id:263,n:'ÉúÃüÈËÊÙ840_75',u:'http://club.kdnet.net/dispbbs.asp?page=1&boardid=1&id=6756832',f:'http://panda.kdnet.net:80/data/2011/01/840_75_164526.swf',w:840,h:75,c:'ÉúÃüÈËÊÙ840_75',s:'',e:'',p:'club_list_l_1'}];
var d_0_club_list_l_1 = d_club_list_l_1.shift();
var n_club_list_l_1 = new Date();
n_club_list_l_1 = new Date(n_club_list_l_1.getFullYear(), n_club_list_l_1.getMonth(), n_club_list_l_1.getDate());
for (i in d_club_list_l_1) {
	var it = d_club_list_l_1[i];
	if (n_club_list_l_1 < it.s || n_club_list_l_1 > it.e) d_club_list_l_1.splice(it);
}
var href = "";
if (d_club_list_l_1.length == 0) {
	href = panda_url+"&adp="+d_0_club_list_l_1.p+"&adid="+d_0_club_list_l_1.id+"&adurl="+encodeURIComponent(d_0_club_list_l_1.u);
	panda_out = flashObject(d_0_club_list_l_1.f, d_0_club_list_l_1.w, d_0_club_list_l_1.h);
	panda_out = '<div style="width:'+d_0_club_list_l_1.w+'px;height:'+d_0_club_list_l_1.h+'px;display:block;position:relative;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_0_club_list_l_1.n + '" style=\'display:block;position:absolute; width:'+d_0_club_list_l_1.w+'px;height:'+d_0_club_list_l_1.h+'px;left:0px;top: 0px;cursor:pointer;z-index: 10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
} else {
	var rn = r(d_club_list_l_1);
	href = panda_url+"&adp="+d_club_list_l_1[rn].p+"&adid="+d_club_list_l_1[rn].id+"&adurl="+encodeURIComponent(d_club_list_l_1[rn].u);
	panda_out = flashObject(d_club_list_l_1[rn].f, d_club_list_l_1[rn].w, d_club_list_l_1[rn].h);
	panda_out = '<div style="width:'+d_club_list_l_1[rn].w+'px;height:'+d_club_list_l_1[rn].h+'px;display:block;position:relative;z-index:8;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_club_list_l_1[rn].n + '" style=\'display:block;position:absolute;width:'+d_club_list_l_1[rn].w+'px;height:'+d_club_list_l_1[rn].h+'px;left:0px;top:0px;cursor:pointer;z-index:10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
}
document.getElementById(d_0_club_list_l_1.p).innerHTML = panda_out; 